Bug 853758 - [abrt]: [177374.419736] WARNING: at drivers/gpu/drm/i915/i915_drv.c:398 gen6_gt_check_fifodbg+0x41/0x60 [i915]()
[abrt]: [177374.419736] WARNING: at drivers/gpu/drm/i915/i915_drv.c:398 gen6_...
Status: CLOSED DUPLICATE of bug 809773
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:d999cdb2420d9c3d20fe293e10b...
:
: 854709 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-02 13:39 EDT by dekellum
Modified: 2013-01-22 15:03 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-22 15:03:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dekellum 2012-09-02 13:39:33 EDT
libreport version: 2.0.10
cmdline:        BOOT_IMAGE=/vmlinuz-3.4.9-2.fc16.x86_64 root=/dev/mapper/vg_retro-lv_root ro rd.md=0 rd.dm=0 rd.lvm.lv=vg_retro/lv_root KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 rd.lvm.lv=vg_retro/lv_swap LANG=en_US.UTF-8

backtrace:
:[177374.419736] WARNING: at drivers/gpu/drm/i915/i915_drv.c:398 gen6_gt_check_fifodbg+0x41/0x60 [i915]()
:[177374.419737] Hardware name: 4239CTO
:[177374.419738] MMIO read or write has been dropped 3
:[177374.419739] Modules linked in: usb_storage sha256_generic dm_crypt tcp_lp fuse ebtable_nat ebtables ipt_MASQUERADE iptable_nat nf_nat xt_CHECKSUM iptable_mangle be2iscsi iscsi_boot_sysfs bnx2i fcoe lockd bridge cnic uio cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 8021q garp mdio stp llc ib_iser libfcoe libfc scsi_transport_fc scsi_tgt rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi rfcomm bnep ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack snd_hda_codec_hdmi snd_hda_codec_conexant btusb bluetooth arc4 i2400m_usb i2400m wimax uvcvideo videobuf2_core videodev snd_hda_intel media vhost_net videobuf2_vmalloc macvtap snd_hda_codec videobuf2_memops macvlan snd_hwdep tun snd_seq snd_seq_device coretemp kvm_intel iwlwifi kvm snd_pcm mac80211 joydev microcode e1000e iTCO_wdt i2c_i801 iTCO_vendor_support cfg80211 snd_timer snd_page_alloc thinkpad_acpi rfkill snd tp
:m_tis tpm soundcore tpm_bios uinput sunrpc crc32c_intel ghash_clmulni_intel sdhci_pci firewire_ohci sdhci mmc_core firewire_core crc_itu_t wmi i915 drm_kms_helper drm i2c_algo_bit i2c_core video [last unloaded: scsi_wait_scan]
:[177374.419774] Pid: 23640, comm: kworker/u:2 Tainted: G        W    3.4.9-2.fc16.x86_64 #1
:[177374.419775] Call Trace:
:[177374.419781]  [<ffffffff8105808f>] warn_slowpath_common+0x7f/0xc0
:[177374.419784]  [<ffffffff81058186>] warn_slowpath_fmt+0x46/0x50
:[177374.419788]  [<ffffffff812cfa1a>] ? delay_tsc+0x4a/0x80
:[177374.419795]  [<ffffffffa00772d1>] gen6_gt_check_fifodbg+0x41/0x60 [i915]
:[177374.419801]  [<ffffffffa007782a>] __gen6_gt_force_wake_put+0x1a/0x20 [i915]
:[177374.419808]  [<ffffffffa0077a7b>] i915_read8+0x11b/0x140 [i915]
:[177374.419817]  [<ffffffffa00869e6>] i915_restore_state+0xc36/0x1500 [i915]
:[177374.419823]  [<ffffffffa0077126>] i915_drm_thaw+0x46/0x170 [i915]
:[177374.419830]  [<ffffffffa00774fe>] i915_resume+0x4e/0x80 [i915]
:[177374.419837]  [<ffffffffa0077546>] i915_pm_resume+0x16/0x20 [i915]
:[177374.419841]  [<ffffffff812eaac5>] pci_pm_resume+0x75/0xd0
:[177374.419843]  [<ffffffff812eaa50>] ? pci_pm_thaw+0xa0/0xa0
:[177374.419846]  [<ffffffff813ae359>] dpm_run_callback+0x59/0xa0
:[177374.419848]  [<ffffffff813ae76a>] device_resume+0x10a/0x240
:[177374.419850]  [<ffffffff813ae8c1>] async_resume+0x21/0x50
:[177374.419853]  [<ffffffff810813f3>] async_run_entry_fn+0x83/0x160
:[177374.419855]  [<ffffffff81081370>] ? async_schedule+0x20/0x20
:[177374.419857]  [<ffffffff81081370>] ? async_schedule+0x20/0x20
:[177374.419860]  [<ffffffff81073cfe>] process_one_work+0x11e/0x470
:[177374.419861]  [<ffffffff81074ddf>] worker_thread+0x15f/0x360
:[177374.419864]  [<ffffffff81074c80>] ? manage_workers+0x230/0x230
:[177374.419866]  [<ffffffff81079a93>] kthread+0x93/0xa0
:[177374.419869]  [<ffffffff81607064>] kernel_thread_helper+0x4/0x10
:[177374.419871]  [<ffffffff81079a00>] ? kthread_freezable_should_stop+0x70/0x70
:[177374.419873]  [<ffffffff81607060>] ? gs_change+0x13/0x13
Comment 1 Adam Jackson 2012-09-11 15:02:36 EDT
*** Bug 854709 has been marked as a duplicate of this bug. ***
Comment 2 Fedora End Of Life 2013-01-16 05:07:02 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Adam Jackson 2013-01-22 15:03:52 EST

*** This bug has been marked as a duplicate of bug 809773 ***

Note You need to log in before you can comment on or make changes to this bug.